



bash -euf -c "echo 'provider \"external\" { version=\"1.0.0\" }' > init.tf"
IF %ERRORLEVEL% NEQ 0 exit /B 1
terraform init
IF %ERRORLEVEL% NEQ 0 exit /B 1
test -f .terraform/plugins/windows_amd64/lock.json
IF %ERRORLEVEL% NEQ 0 exit /B 1
test ! -f .terraform/plugins/windows_amd64/terraform-provider-external_v1.0.0_x4.exe
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
